Novell IDM Cross Site Scripting and HTML Injection Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1090017 漏洞类型 Input Validation Error
发布时间 2008-08-29 更新时间 2008-09-02
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/30952
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Novell User Application 3.5.1 Novell User Application 3.5 Novell User Application 3.0.1 Novell Identity Manager Roles Based Provisioning Module 3.6.1 Novell Identity Manager Roles Based P